<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		
		<title>Bootstrap Integration: Developer Portfolio</title>

		<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

		
	</head>
	<body class="m-1 p-1">

		<!-- navbar -->
		<nav>
			<ul class="d-flex justify-content-center list-unstyled bg-primary">
				<li>
					<a href="#" class="text-decoration-none text-white" style="padding: 20px;">Home</a>
				</li>
				<li>
					<a href="#" class="text-decoration-none text-white" style="padding: 20px;">About Me</a>
				</li>
				<li>
					<a href="#" class="text-decoration-none text-white" style="padding: 20px;">Projects</a>
				</li>
			</ul>
		</nav>
		<!-- end of navbar -->

		<!-- About Me Section -->
		<section class="text-center">
			<img class="rounded-circle" style="height: 300px; width: 300px;" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae">
			<div class="text-center">
				<h1>Ada Lovelace</h1>
				<h3>Full-Stack Web Developer</h3>
			</div>
			
			
			<p style="padding: 50px; margin-left: 150px; margin-right: 150px" class="text-justify">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!
			Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!</p>

		</section>

		<!-- end of About Me Section -->

		<!-- Projects -->
		<main class="text-center bg-secondary p-5">
			<section class="d-inline-block bg-black text-white m-4">
				<img style="height: 250px; width: 300px; margin: 20px" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png">
				<h3>My First Project</h3>
				<p>A simple project made in HTML</p>
			</section>
			<section class="d-inline-block bg-black text-white m-4">
				<img style="height: 250px; width: 300px; margin: 20px;" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png">
				<h3>My Second Project</h3>
				<p>A simple project made from CSS</p>
			</section>
			<section class="d-inline-block bg-black text-white m-4">
				<img style="height: 250px; width: 300px; margin: 20px" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png">
				<h3>My Third Project</h3>
				<p>A simple project made from Bootstrap</p>
			</section>
		</main>
		<!-- end of projects section -->

		<!-- Footer -->
		<footer class="bg-primary p-1">
			<p class="text-center text-white mt-3">All assets are used for educational purposes only.</p>
		</footer>
		<!-- end of footer -->
		
		<!-- <div style="margin-top: 500px;"></div> -->

		
	</body>
</html>